curl --request GET \
--url https://api.getovra.com/disputes/{id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"transactionId": "<string>",
"reason": "<string>",
"description": "<string>",
"status": "open",
"amountEuros": 123,
"evidence": [
{
"id": "<string>",
"type": "<string>",
"description": "<string>",
"fileUrl": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}
],
"createdAt": "2023-11-07T05:31:56Z",
"resolvedAt": "2023-11-07T05:31:56Z"
}curl --request GET \
--url https://api.getovra.com/disputes/{id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"transactionId": "<string>",
"reason": "<string>",
"description": "<string>",
"status": "open",
"amountEuros": 123,
"evidence": [
{
"id": "<string>",
"type": "<string>",
"description": "<string>",
"fileUrl": "<string>",
"createdAt": "2023-11-07T05:31:56Z"
}
],
"createdAt": "2023-11-07T05:31:56Z",
"resolvedAt": "2023-11-07T05:31:56Z"
}API key (sk_...) or Agent token (at_...)